Belgų tyrėjai nustatė, kad bevielio interneto WPA2 saugumo standartas dabar yra pažeidžiamas. Labiausiai pažeidžiami yra „Linux“ ir „Android“ įrenginiai, naudojantys „Windows“ gali būti beveik ramūs.

WPA2 pažeidžiamumas leidžia programišiams įsilaužti į slaptažodžiu apsaugotą ar neapsaugotą tinklą. Po tokio veiksmo įsilaužėlis galėtų sekti interneto srautą, net yra galimybė siuntinėti kenkėjiškas programas. Labiausiai pažeidžiami „Android“ įrenginiai. „Android 6.0“ ir naujesni prietaisai yra dvigubai pažeidžiami, nes operacinė sistema turi dar vieną klaidą. Skaičiuojama, kad paveikta apie pusė visame pasaulyje esančių „Android“ įrenginių. „Google“ saugumo atnaujinimą šiai problemai spręsti išleis tik lapkričio 6 dieną. Bet tai nereiškia, kad jį gaus ir senesnės „Android“ versijos.

„Microsoft“ šią problemą jau išsprendė su spalio 10 dieną pateiktu atnaujinimu. Jis į „Windows 10“ turėjo būti įdiegtas automatiškai.

Šis WPA2 pažeidžiamumas liečia ir kiekvieną maršrutizatorių, tad vertėtų pasidomėti ar jūsų prietaiso gamintojas jau siūlo atnaujinimą šiai problemai spręsti.

Reikia pridurti, jei vienas iš dviejų prietaisų (maršrutizatorius ar telefonas/kompiuteris) turi WPA2 saugumo pataisymą programišiai saugumo spraga pasinaudoti nebegali.

Categories: Programinė įranga

Parašykite komentarą

El. pašto adresas nebus skelbiamas. Būtini laukeliai pažymėti *